APM 2.6 Oto Pilot Kartına Firmware atmak için Mission Planner ya da APM Planner 2 mi kullanılacak?
  • Merhaba,
    1) Ben sabit kanatlı uçak oto pilotu için APM 2.6 kartını kullanmayı düşünüyorum. Anladığım kadarıyla Mission Planner uygulamasını bilgisayarıma indirip kuracağım. Sonra APM 2.6 kartını bilgisayarıma bağlayıp uygulama ile donanımı haberleştireceğim. Uygulamada, hangi hava birimi türünü kullanacağımı seçince (uçak, copter vs.) uygulama kendiliğinden hangi kart türünü kullandığımı (APM 2.6 benim durumum için) anlayacak ve uygun firmware yüklenecek.
    Buraya kadar doğru anlamış mıyım? Eğer yanlışım varsa lütfen düzeltin.
    2) Ardupilot.org web sayfasındaki ilgili kısımda yazdığına göre (Autopilot Hardware), APM 2.6 kartı artık desteklenmiyormuş. İlgili bağlantı şöyle
    http://ardupilot.org/plane/docs/common-autopilots.html
    Bu durumda, Mission Planner uygulaması benim APM 2.6 kartını kullandığımı anlayabilecek mi? İçinizde halen bu kartı kullanan ve bu uygulamadan karta uygun firmware atabilen var mı?
    3) Ya da ben APM Planner 2 uygulaması ile mi bu işlemi gerçekleştirmeliyim?
    Yardımcı olabilirseniz çok sevinirim.
    İyi günler.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Login with Facebook
Açık kaynak kültürü gereği, çözdüğünüz problemlerin çözümlerini paylaşmayı lütfen unutmayın.